#facebox {
background-color:#fff;
	display:block;
	position:fixed;
	_position:absolute; /* hack for IE 6*/
	border:10px solid #999999;
	z-index:200;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin:0pt;
	padding:0pt;
	color:#333333;
	text-align:left;
	font-family:arial,sans-serif;
	font-size:13px;
	top:30%;
	left:38%;
	 -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
  overflow:hidden;
}

#facebox .content {
  display:table;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}


#facebox .popuphead{ 
	background:#6D84B4 none repeat scroll 0 0;
	border-color:#3B5998 #3B5998 -moz-use-text-color;
	border-style:solid solid none;
	border-width:1px 1px medium;
	margin:0;
	overflow:hidden;
}
#facebox .popuphead h1{ 
color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	padding:3px;
	float:left;
	margin:0px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
	line-height:14px;
	right:6px;
	top:4px;
	display:block;
	color:#FFFFFF;
	float:right;
	margin:5px 10px 0 10px;
}
#facebox #actionHolder{	
	clear:both;}

	
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

#facebox #buttonArea{
	background:#F2F2F2;
	border-top:1px solid #CCCCCC;
	padding:8px;
	min-height:50px;
}

#facebox #popupMessage{
	font-size:12px;
	line-height:22px;
	padding:8px;
}

#facebox #counter-display{
	float:right;
	font-size:11px;
	clear:both;
	padding:5px;
}
#facebookbg {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #000000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}